body{font-family: "Open Sans", sans-serif;font-size: 16px;font-weight: 300;color:#333}
h1,
h3,
h4,
blockquote p,
.but,
.abut,
.plgHeaderBar {
  font-family: "Roboto Slab", serif;
}
h2,
h5,
h6,
p,
a {
  font-family: "Open Sans", sans-serif;
}
h1,
h2,
h3 {
  font-weight: 300;
}
h1,
.plgHeaderBar {
  font-size: 40px;
  line-height: 40px;
  margin: 20px 0;
  color: #00674e;
}
h2 {
  font-size: 30px;
  line-height: 36px;
  margin: 18px 0;
  color: #777;
}
h3 {
  font-size: 24px;
  line-height: 34px;
  margin: 17px 0;
  color: #595959;
}
h4,
h5 {
  font-size: 16px;
  line-height: 30px;
  margin: 15px 0;
}
h4 {
  color: #00674e;
  font-weight: 400;
}
h5 {
  color: #595959;
  font-weight: 600;
}
h6,
blockquote cite {
  font-size: 14px;
  line-height: 26px;
  margin: 13px 0;
  font-weight: 700;
  color: #0068aa;
  text-transform: uppercase;
  letter-spacing: .12em;
}
p,
.mpContent li {
  font-size: 16px;
  font-weight: 300;
  line-height: 30px;
  margin: 15px 0;
  color: #333;
}
.injectContent .mpContent ul {
  display: block;
  list-style-type: disc;
  -webkit-margin-before: 1em;
  -webkit-margin-after: 1em;
  -webkit-margin-start: 0px;
  -webkit-margin-end: 0px;
  -webkit-padding-start: 40px;
}
a,
a.link {
  color: #00674e;
  font-weight: 600;
}
a:hover,
a.link:hover,
a:focus,
a.link:focus {
  text-decoration: underline;
  -webkit-transition: all .3s ease;
  -moz-transition: all .3s ease;
  -ms-transition: all .3s ease;
  -o-transition: all .3s ease;
  transition: all .3s ease;
  cursor: pointer;
}
.but,
.abut,
header #log-status a,
input[type=button],
input[type=submit],
button,
.mobileButton {
  font-size: 12px;
  letter-spacing: .2em;
  text-transform: uppercase;
  color: #0068aa;
  border: 2px solid #0068aa;
  background-color: transparent;
  padding: 12px 32px;
  display: inline-block;
  font-weight: 500;
}
.but:hover,
.abut:hover,
header #log-status a:hover,
input[type=button]:hover,
input[type=submit]:hover,
button:hover,
.mobileButton:hover {
  text-decoration: none;
  color: #fff;
  background-color: #0068aa;
}
.but.reverse,
.abut.reverse,
header #log-status a.reverse,
input[type=button].reverse,
input[type=submit].reverse,
button.reverse,
.mobileButton.reverse {
  background-color: #0068aa;
  color: #fff;
}
.but.reverse:hover,
.abut.reverse:hover,
header #log-status a.reverse:hover,
input[type=button].reverse:hover,
input[type=submit].reverse:hover,
button.reverse:hover,
.mobileButton.reverse:hover {
  background-color: transparent;
  color: #0068aa;
}
.but.alt,
.abut.alt,
header #log-status a.alt,
input[type=button].alt,
input[type=submit].alt,
button.alt,
.mobileButton.alt {
  color: #00674e;
  border-color: #00674e;
}
.but.alt:hover,
.abut.alt:hover,
header #log-status a.alt:hover,
input[type=button].alt:hover,
input[type=submit].alt:hover,
button.alt:hover,
.mobileButton.alt:hover {
  color: #fff;
  background-color: #00674e;
}
.but.alt.reverse,
.abut.alt.reverse,
header #log-status a.alt.reverse,
input[type=button].alt.reverse,
input[type=submit].alt.reverse,
button.alt.reverse,
.mobileButton.alt.reverse {
  color: #fff;
  background-color: #00674e;
}
.but.alt.reverse:hover,
.abut.alt.reverse:hover,
header #log-status a.alt.reverse:hover,
input[type=button].alt.reverse:hover,
input[type=submit].alt.reverse:hover,
button.alt.reverse:hover,
.mobileButton.alt.reverse:hover {
  color: #00674e;
  background-color: transparent;
}
.mobileButton {
  padding: 0px;
}
.mobileButton[id^="toggle"][id$="Events"],
.mobileButton#letterToggle {
  margin: 6px;
  padding: 0px 10px;
}
.but,
.abut,
#quicklinks a,
input[type=button],
input[type=submit],
button,
.mobileButton,
.modules input[type="submit"],
.modules input.abut {
  width: initial !important;
}
blockquote {
  border: none;
  padding: 0;
  margin: 0;
}
blockquote p {
  font-size: 24px;
  line-height: 38px;
  margin: 19px 0;
  color: #333;
}
blockquote cite:before {
  content: "—";
  margin-right: 8px;
  vertical-align: top;
}
a:hover,
a:focus {
  -webkit-transition: all .3s ease;
  -moz-transition: all .3s ease;
  -ms-transition: all .3s ease;
  -o-transition: all .3s ease;
  transition: all .3s ease;
  cursor: pointer;
}
header nav.navbar {
  border-bottom: 1px solid #eee;
}
header nav.navbar #log-status a {
  font-family: "Roboto Slab", serif;
}
header nav.navbar #main-nav .ulMenuItem.level1 a {
  font-family: "Roboto Slab", serif;
  text-transform: uppercase;
  letter-spacing: .1em;
  padding-left: 0px;
  padding-right: 0px;
  font-weight: normal;
  font-size: 12px;
}
@media (max-width: 1199px) {
  header nav.navbar .navbar-toggle .icon-bar {
    background-color: #0068aa;
  }
  header nav.navbar .navbar-offcanvas.active {
    background-color: #0068aa;
  }
  header nav.navbar .navbar-offcanvas a {
    color: #fff !important;
  }
  header nav.navbar #main-nav .ulMenu:not(.level0) {
    background: transparent;
    -webkit-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    position: relative;
    border: none;
  }
  header nav.navbar #main-nav .ulMenuItem.level1 > a {
    display: inline-block;
    font-size: 16px;
    vertical-align: top;
  }
  header nav.navbar #main-nav .ulMenuItem.level1 > a:not(.dropdown-toggle) {
    padding-left: 0px;
  }
  header nav.navbar #main-nav .ulMenuItem.level1 > a:hover,
  header nav.navbar #main-nav .ulMenuItem.level1 > a:focus {
    background-color: transparent !important;
    text-decoration: underline;
  }
  header nav.navbar #main-nav .ulMenuItem.level1 > a.dropdown-toggle {
    padding: 15px 13.4px;
  }
  header nav.navbar #main-nav .ulMenuItem.level1 > a.dropdown-toggle:hover,
  header nav.navbar #main-nav .ulMenuItem.level1 > a.dropdown-toggle:focus {
    text-decoration: none;
    background-color: transparent;
  }
  header nav.navbar #main-nav .ulMenuItem.level1 > a.selectedItem.active > a,
  header nav.navbar #main-nav .ulMenuItem.level1 > a.selectedItem.active > a:hover,
  header nav.navbar #main-nav .ulMenuItem.level1 > a.selectedItem.active > a:focus {
    background-color: transparent !important;
    text-decoration: underline;
  }
  header nav.navbar #main-nav .ulMenuItem.level1.dropdown.open > a {
    background-color: transparent;
  }
  header nav.navbar #main-nav .ulMenuItem.level1 .ulMenu.level1 {
    margin-bottom: 12px;
  }
  header nav.navbar #main-nav .ulMenuItem.level1 .ulMenuItem.level2 > a {
    font-family: "Open Sans", sans-serif;
    text-transform: capitalize;
    letter-spacing: 0;
    padding-left: 44px;
    font-weight: normal;
    display: inline-block;
    background-color: transparent !important;
    font-size: 14px;
    vertical-align: top;
  }
  header nav.navbar #main-nav .ulMenuItem.level1 .ulMenuItem.level2 > a:hover,
  header nav.navbar #main-nav .ulMenuItem.level1 .ulMenuItem.level2 > a:focus {
    background-color: transparent !important;
    text-decoration: underline;
  }
  header nav.navbar #main-nav .ulMenuItem.level1 .ulMenuItem.level2 > a.dropdown-toggle {
    text-decoration: none !important;
  }
  header nav.navbar #main-nav .ulMenuItem.level1 .ulMenuItem.level2.dropdown-submenu > a {
    padding-left: 16px;
  }
  header nav.navbar #main-nav .ulMenuItem.level1 .ulMenuItem.level2.dropdown-submenu > a.dropdown-toggle {
    padding-left: 13px;
  }
  header nav.navbar #main-nav .ulMenuItem.level1 .ulMenuItem.level2.selectedItem.active > a,
  header nav.navbar #main-nav .ulMenuItem.level1 .ulMenuItem.level2.selectedItem.active > a:hover,
  header nav.navbar #main-nav .ulMenuItem.level1 .ulMenuItem.level2.selectedItem.active > a:focus {
    background-color: transparent !important;
    text-decoration: underline;
  }
  header nav.navbar #main-nav .ulMenuItem.level1 .ulMenu.level2 {
    margin-bottom: 8px;
  }
  header nav.navbar #main-nav .ulMenuItem.level1 .ulMenuItem.level3 a {
    font-size: 12px;
    letter-spacing: 0;
    text-transform: capitalize;
    padding-left: 44px;
    font-weight: 300;
    width: 100%;
  }
  header nav.navbar #main-nav .ulMenuItem.level1 .ulMenuItem.level2 a:not(.dropdown-toggle),
  header nav.navbar #main-nav .ulMenuItem.level1 .ulMenutItem.level3 a:not(.dropdown-toggle) {
    padding-right: 12px;
    white-space: normal;
  }
  header nav.navbar #social .navbar-nav {
    margin-left: 34px;
  }
  header nav.navbar #social .navbar-nav .ulMenuItem.level1 {
    display: inline-block;
  }
  header nav.navbar #social .navbar-nav .ulMenuItem.level1 a {
    padding: 8px 10px;
  }
  header nav.navbar #social .navbar-nav .ulMenuItem.level1 a:before {
    font-size: 24px;
    line-height: 24px;
    font-weight: normal;
  }
  header nav.navbar #social .navbar-nav .ulMenuItem.level1 a:hover,
  header nav.navbar #social .navbar-nav .ulMenuItem.level1 a:focus {
    background-color: transparent;
  }
  header nav.navbar #log-status a {
    padding: 10px 15px 10px 40px;
    border: none;
    font-weight: normal;
    font-size: 16px;
    padding-left: 44px;
  }
}
@media (min-width: 1200px) and (max-width: 1299px) {
  header nav.navbar #main-nav .ulMenuItem.level1 a {
    letter-spacing: 0;
  }
}
@media (min-width: 1200px) {
  header nav.navbar #log-status a {
    padding: 12px 18px;
  }
  header nav.navbar #main-nav .ulMenuItem.level1 a {
    color: #868686;
    border-top: 2px solid transparent;
  }
  header nav.navbar #main-nav .ulMenuItem.level1 a:hover,
  header nav.navbar #main-nav .ulMenuItem.level1 a:focus {
    color: #0068aa;
    border-top: 2px solid #0068aa;
    background-color: transparent;
  }
  header nav.navbar #main-nav .ulMenuItem.level1 .dropdown-menu {
    border: 1px solid #eee;
  }
  header nav.navbar #main-nav .ulMenuItem.level1 .dropdown-menu li.selectedItem a {
    background-color: transparent;
    color: #0068aa;
  }
  header nav.navbar #main-nav .ulMenuItem.level1.selectedItem > a {
    color: #0068aa;
    border-top: 2px solid #0068aa;
    background-color: transparent;
  }
  header nav.navbar #social a {
    color: #868686;
  }
  header nav.navbar #social a:before {
    font-weight: normal;
  }
  header nav.navbar #social a:hover,
  header nav.navbar #social a:focus {
    background-color: transparent;
    color: #0068aa;
  }
}
@media (min-width: 1600px) {
  header.public nav.navbar #log-status a {
    padding: 12px 31px;
  }
}
footer {
  position: relative;
  background-color: #eee;
}
footer #col-middle span,
footer #col-middle span a {
  font-family: "Open Sans", sans-serif;
  color: #777;
  font-size: 12px;
  font-weight: normal;
}
footer .footer-nav a {
  color: #00674e;
  font-family: "Roboto Slab", serif;
  text-transform: uppercase;
  letter-spacing: .1em;
  font-size: 12px;
  font-weight: 500;
}
/*
Style Guide Color Palette
*/
.sgColor1 {
  background-color: #00674e;
}
.sgColor2 {
  background-color: #0068aa;
}
.sgColor3 {
  background-color: #333;
}
.sgColor4 {
  background-color: #595959;
}
.sgColor5 {
  background-color: #777;
}
.sgColor6 {
  background-color: #868686;
}
.sgColor7 {
  background-color: #eee;
}
.sgColor8 {
  background-color: #fff;
  border: 1px solid #eee;
}
/*
end Style Guide Color Palette
*/
/*
Accordion
*/
[id^="masterPageUC"][id$="accordian"].RadPanelBar .rpRootGroup > .rpItem {
  border: 1px solid #eee;
  background: #fff;
}
[id^="masterPageUC"][id$="accordian"].RadPanelBar .rpRootGroup > .rpItem .rpLink .rpExpandHandle:before {
  font-family: "Icomoon-ultimate";
  content: "\edbd";
  color: #0068aa;
  font-size: 14px;
  width: 15px;
  height: 10px;
  line-height: 11px;
  left: 3px;
  top: 6px;
}
[id^="masterPageUC"][id$="accordian"].RadPanelBar .rpRootGroup > .rpItem .rpLink .rpText {
  color: #0068aa;
  letter-spacing: .15em;
  font-weight: bold;
  font-family: "Roboto Slab", serif;
}
[id^="masterPageUC"][id$="accordian"].RadPanelBar .rpRootGroup > .rpItem .rpLink.rpExpanded .rpExpandHandle:before {
  content: "\edb5";
  color: #fff;
}
[id^="masterPageUC"][id$="accordian"].RadPanelBar .rpRootGroup > .rpItem .rpLink.rpExpanded .rpText {
  color: #fff;
  background-color: #0068aa;
}
/*
end Accordion
*/
/*
Tabstrip
*/
.tabstrip {
  background-color: #0068aa;
  border-top: 1px solid #eee;
  border-right: 1px solid #eee;
  border-left: 1px solid #eee;
}
.tabstrip .levelwrap.level1 > ul {
  margin: 0 auto;
}
.tabstrip .levelwrap.level1 > ul > li > a {
  font-size: 14px;
  line-height: 26px;
  padding: 16px 30px;
  height: auto;
  text-transform: uppercase;
  color: #fff;
  letter-spacing: .12em;
  font-weight: bold;
}
.tabstrip .levelwrap.level1 > ul > li > a.selected,
.tabstrip .levelwrap.level1 > ul > li > a:hover,
.tabstrip .levelwrap.level1 > ul > li > a:focus,
.tabstrip .levelwrap.level1 > ul > li > a.selected span {
  background-color: #fff;
  color: #0068aa;
}
.tsContent {
  border-right: 1px solid #eee;
  border-bottom: 1px solid #eee;
  border-left: 1px solid #eee;
  padding: 16px 32px;
  background: #fff;
}
/*
end Tabstrip
*/
.loginContainer {
  color: #333;
  font-family: "Open Sans", sans-serif;
  font-size: 16px;
  background-image: url("https://www.ceclients.com/sites/CattailCreekCountryClub2017/Images/login-bg.jpg");
}
.loginContainer a {
  color: #333;
  text-decoration: none;
}
.loginContainer a :hover,
.loginContainer a :focus {
  text-decoration: underline;
}
.loginContainer .loginPluginContainer {
  background-color: #fff;
}
.loginContainer .loginPluginContainer .loginImgRow * {
  width: 58px;
  height: 90px;
}
.loginContainer .loginPluginContainer .loginPluginWrap #directions {
  margin-bottom: 35px;
  font-weight: 600;
}
.loginContainer .loginPluginContainer .loginPluginWrap .advLogUsername,
.loginContainer .loginPluginContainer .loginPluginWrap .advLogPassword {
  border: 2px solid #868686;
  background-color: transparent;
  color: #868686;
  -webkit-border-radius: 0;
  border-radius: 0;
  font-weight: 600;
}
.loginContainer .loginPluginContainer .loginPluginWrap .advLogUsername:focus,
.loginContainer .loginPluginContainer .loginPluginWrap .advLogPassword:focus {
  border: 2px solid #595959;
  color: #595959;
}
.loginContainer .loginPluginContainer .loginPluginWrap #login_link input[type=button],
.loginContainer .loginPluginContainer .loginPluginWrap #login_link input[type=submit] {
  width: 100% !important;
}
.loginContainer .loginPluginContainer .loginPluginWrap input[type=checkbox] + label,
.loginContainer .loginPluginContainer .loginPluginWrap #login_forgotPassword a,
.loginContainer .loginPluginContainer .loginPluginWrap .logout a {
  font-size: 14px;
  font-weight: 600;
  color: #333;
}
.loginContainer .loginPluginContainer .loginPluginWrap input[type=checkbox] + label:hover,
.loginContainer .loginPluginContainer .loginPluginWrap #login_forgotPassword a:hover,
.loginContainer .loginPluginContainer .loginPluginWrap .logout a:hover,
.loginContainer .loginPluginContainer .loginPluginWrap input[type=checkbox] + label:focus,
.loginContainer .loginPluginContainer .loginPluginWrap #login_forgotPassword a:focus,
.loginContainer .loginPluginContainer .loginPluginWrap .logout a:focus {
  color: #0068aa;
}
.loginContainer .loginPluginContainer .loginPluginWrap input[type=checkbox] + label:before {
  background-color: transparent;
  border: 2px solid #868686;
}
.loginContainer .loginPluginContainer .loginPluginWrap input[type=checkbox]:checked + label:before {
  content: "\2714";
  color: #fff;
  background-color: #868686;
  text-align: center;
  line-height: 13px;
  font-size: 11px;
}
/*

General Layout

*/
.content content > div[id^="masterPage"][id$="Placeholder"] > .container,
.content content .injectContent > div[id^="masterPage"][id$="Placeholder"] > .container {
  padding-bottom: 75px;
}
/*
Sidenav
*/
@media (min-width: 768px) {
  .content .side-nav .RadPanelBar > ul {
    border: 1px solid #eee;
    margin-top: 20px;
    padding: 0 15px;
  }
  .content .side-nav .RadPanelBar ul li a {
    color: #868686;
    font-family: "Open Sans", sans-serif;
    text-transform: uppercase;
    letter-spacing: .2em;
    font-weight: 600;
    font-size: 12px;
    margin: 12px 0;
  }
  .content .side-nav .RadPanelBar ul li a:hover,
  .content .side-nav .RadPanelBar ul li a:focus,
  .content .side-nav .RadPanelBar ul li a.rpSelectedParent,
  .content .side-nav .RadPanelBar ul li a.rpSelected {
    color: #0068aa;
  }
  .content .side-nav .RadPanelBar ul li a .rpExpandHandle:before {
    line-height: 17px;
  }
  .content .side-nav .RadPanelBar .rpLevel1 li a {
    text-transform: capitalize;
    letter-spacing: 0;
    font-family: "Roboto Slab", serif;
    font-weight: normal;
    margin: 8px 0;
  }
  .content .side-nav .RadPanelBar .rpLevel1 li.rpFirst a {
    margin-top: 0px;
  }
}
@media (min-width: 992px) {
  .content .side-nav .RadPanelBar > ul {
    padding: 20px 32px;
  }
}
@media (min-width: 1600px) {
  .content .side-nav .RadPanelBar {
    padding-right: 24px;
  }
  .content .side-nav .RadPanelBar > ul {
    padding: 30px 42px;
  }
}
/*
end Sidenav
*/
/*

end General Layout

*/
/* Content Banner Top */
.banner-album .mpContent {
  height: 240px;
  background-position: center center;
  background-size: cover;
}
@media (min-width: 768px) {
  .banner-album .mpContent {
    height: 302px;
    margin-bottom: 50px;
  }
}
@media (min-width: 900px) {
  .banner-album .mpContent {
    height: 351px;
  }
}
@media (min-width: 1200px) {
  .banner-album .mpContent {
    height: 473px;
  }
}
@media (min-width: 1600px) {
  .banner-album .mpContent {
    height: 630px;
  }
}
/* end Banner Top Images/Albums */
/* Course Tour */
.course-tour .tabstrip {
  background-color: #0068aa;
}
.course-tour .tabstrip .levelwrap.level1 > ul > li > a {
  font-size: 14px;
  line-height: 26px;
  padding: 9px 13px;
  height: auto;
  text-transform: uppercase;
  color: #fff;
  letter-spacing: .05em;
}
.course-tour .tabstrip .levelwrap.level1 > ul > li > a.selected,
.course-tour .tabstrip .levelwrap.level1 > ul > li > a:hover,
.course-tour .tabstrip .levelwrap.level1 > ul > li > a:focus {
  background-color: #fff;
  color: #0068aa;
}
.course-tour .tsContent {
  border-right: 1px solid #eee;
  border-bottom: 1px solid #eee;
  border-left: 1px solid #eee;
  padding: 15px;
  background: #fff;
}
.course-tour .tsContent .hole-wrapper .hole-details .hole-num {
  font-family: "Open Sans", sans-serif;
  font-size: 16px;
  font-weight: normal;
  color: #0068aa;
  margin: 0;
  margin-bottom: 10px;
}
.course-tour .tsContent .hole-wrapper .hole-details .par-handicap {
  margin-bottom: 39px;
}
.course-tour .tsContent .hole-wrapper .hole-details .par-handicap p {
  text-transform: uppercase;
  font-size: 14px;
  letter-spacing: .2em;
  margin: 0;
}
.course-tour .tsContent .hole-wrapper .hole-details .hole-description .link-with-icon {
  color: #0068aa;
  font-size: 14px;
  text-transform: uppercase;
  letter-spacing: .12em;
  font-weight: bold;
}
.course-tour .tsContent .hole-wrapper .hole-details .hole-description .link-with-icon .icon {
  width: 18px;
  height: 18px;
  line-height: 18px;
  color: #fff;
  background-color: #0068aa;
  -webkit-border-radius: 18px;
  border-radius: 18px;
  display: inline-block;
  font-size: 10px;
}
.course-tour .tsContent .hole-wrapper .hole-details .hole-description .link-with-icon:hover,
.course-tour .tsContent .hole-wrapper .hole-details .hole-description .link-with-icon:focus {
  color: #00674e;
}
.course-tour .tsContent .hole-wrapper .hole-details .hole-description .link-with-icon:hover .icon,
.course-tour .tsContent .hole-wrapper .hole-details .hole-description .link-with-icon:focus .icon {
  background-color: #00674e;
}
@media (min-width: 768px) {
  .tsContent .hole-wrapper .hole-details .par-handicap li {
    border-right: 1px solid #eee;
  }
}
/* end Course Tour */
/*
////////////////
Public Home
////////////////
*/
.public.home .album-wrap {
  margin-bottom: 46px;
  position: relative;
}
.public.home .album-wrap #scroll-to {
  position: absolute;
  font-size: 20px;
  bottom: 31px;
  left: 50%;
  -moz-transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  z-index: 2;
  color: #fff;
  text-shadow: 0 0 4px rgba(0, 0, 0, 0.5);
}
.public.home .album-wrap #scroll-to:hover,
.public.home .album-wrap #scroll-to:focus {
  text-decoration: none;
}
.public.home .album-wrap div[id^="photoPluginWrapper"] {
  width: 100% !important;
}
.public.home .album-wrap div[id^="photoPluginWrapper"] .hpAlbumItem {
  background-position: center center !important;
  background-size: cover !important;
  background-repeat: no-repeat !important;
}
.public.home .album-wrap > table,
.public.home .album-wrap > .pluginTitleBar {
  position: absolute;
  top: 15px;
  right: 15px;
  z-index: 2;
  width: 20px;
  height: 20px;
  padding: 0;
  margin: 0;
}
.public.home #welcome-message {
  text-align: center;
}
.public.home #welcome-message p {
  margin-bottom: 41px;
}
.public.home #welcome-message .but {
  margin-bottom: 90px;
}
.public.home #home-callout-wrapper {
  margin-bottom: 30px;
}
.public.home #home-callout-wrapper .callout-wrapper {
  position: relative;
}
.public.home #home-callout-wrapper .callout-wrapper .img-wrap {
  width: 100%;
  height: 190px;
  display: block;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
.public.home #home-callout-wrapper .callout-wrapper .title {
  font-family: "Roboto Slab", serif;
  color: #333;
  font-size: 24px;
  font-weight: 300;
  border: 1px solid #eee;
  text-align: center;
  width: 100%;
  display: block;
  padding: 15px;
}
.public.home #home-callout-wrapper .callout-wrapper a:hover,
.public.home #home-callout-wrapper .callout-wrapper a:focus {
  text-decoration: none;
}
.public.home #home-callout-wrapper .callout-wrapper a:hover .title,
.public.home #home-callout-wrapper .callout-wrapper a:focus .title {
  text-decoration: none;
  color: #00674e;
  background-color: #eee;
  -webkit-transition: all .3s ease;
  -moz-transition: all .3s ease;
  -ms-transition: all .3s ease;
  -o-transition: all .3s ease;
  transition: all .3s ease;
}
.public.home #home-callout-wrapper .callout-wrapper .clickToEditDiv {
  position: absolute;
  width: 90px;
  height: 20px;
  bottom: 0px;
  left: 50%;
  -moz-transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
}
@media (max-width: 767px) {
  .public.home .album-wrap,
  .public.home div[id^="photoPluginWrapper"],
  .public.home .hpAlbumItem {
    height: 240px;
  }
  .public.home #home-callout-wrapper .callout-wrapper {
    margin-bottom: 15px;
    padding: 0px;
  }
}
@media (min-width: 768px) {
  .public.home .album-wrap,
  .public.home div[id^="photoPluginWrapper"],
  .public.home .hpAlbumItem {
    height: 336px;
  }
  .public.home #home-callout-wrapper .callout-wrapper .img-wrap {
    height: 153px;
  }
}
@media (min-width: 992px) {
  .public.home .album-wrap,
  .public.home div[id^="photoPluginWrapper"],
  .public.home .hpAlbumItem {
    height: 434px;
  }
  .public.home #home-callout-wrapper .callout-wrapper .img-wrap {
    height: 200px;
  }
}
@media (min-width: 1200px) {
  .public.home .album-wrap,
  .public.home div[id^="photoPluginWrapper"],
  .public.home .hpAlbumItem {
    height: 525px;
  }
  .public.home #home-callout-wrapper .callout-wrapper .img-wrap {
    height: 245px;
  }
  .public.home #home-callout-wrapper .callout-wrapper .title {
    padding: 57px 0;
  }
}
@media (min-width: 1600px) {
  .public.home .album-wrap,
  .public.home div[id^="photoPluginWrapper"],
  .public.home .hpAlbumItem {
    height: 700px;
  }
  .public.home #home-callout-wrapper .callout-wrapper .img-wrap {
    height: 350px;
  }
}
/*
////////////////
end Public Home
////////////////
*/
/*
////////////////
Private Home
////////////////
*/
.private.home .album-wrap {
  background-color: #eee;
  position: relative;
  padding: 70px 15px;
}
.private.home .album-wrap [id^="photoPluginWrapper"] {
  width: 100% !important;
}
.private.home .album-wrap .img-wrap {
  height: 400px;
  position: relative;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}
.private.home .album-wrap .img-wrap .nav,
.private.home .album-wrap .img-wrap .nav a,
.private.home .album-wrap .img-wrap .nav a .icon {
  width: 35px;
  height: 35px;
  line-height: 35px;
  text-align: center;
}
.private.home .album-wrap .img-wrap .nav {
  position: absolute;
  bottom: 28px;
  right: 30px;
}
.private.home .album-wrap .img-wrap .nav#prev {
  right: 75px;
}
.private.home .album-wrap .img-wrap .nav a {
  background-color: #fff;
  -webkit-border-radius: 35px;
  border-radius: 35px;
  display: block;
}
.private.home .album-wrap .img-wrap .nav a:hover,
.private.home .album-wrap .img-wrap .nav a:focus {
  text-decoration: none;
  color: #fff;
  background-color: #0068aa;
}
.private.home .album-wrap #image-details {
  padding: 33px 40px 48px;
  text-align: left;
}
.private.home .album-wrap #image-details #additional-info1 {
  font-size: 14px;
  color: #0068aa;
  letter-spacing: .12em;
  text-transform: uppercase;
  font-weight: bold;
}
.private.home .album-wrap #image-details #description {
  margin-bottom: 31px;
}
.private.home .album-wrap > table,
.private.home .album-wrap > .pluginTitleBar {
  position: absolute;
  top: 15px;
  right: 15px;
  z-index: 2;
  width: 20px;
  height: 20px;
  padding: 0;
  margin: 0;
}
.private.home [id^="calPlugin"][id$="EventsWrapper"] {
  width: initial;
}
.private.home #quicknav-events {
  padding-top: 55px;
  padding-bottom: 68px;
}
.private.home #quicknav-events #welcome {
  border-bottom: 1px solid #eee;
  margin-bottom: 27px;
}
.private.home #quicknav-events #welcome h3 {
  color: #00674e;
  margin-bottom: -9px;
}
.private.home #quicknav-events #welcome #unspent-min {
  font-size: 12px;
  font-weight: 600;
  margin-bottom: 16px;
}
.private.home #quicknav-events #quick-nav ul,
.private.home #quicknav-events #quick-nav ul li {
  list-style: none;
  margin: 0;
  padding: 0;
}
.private.home #quicknav-events #quick-nav ul li {
  margin-top: 13px;
}
.private.home #quicknav-events #quick-nav ul li:first-child {
  margin-top: 0px;
}
.private.home #quicknav-events #quick-nav ul li a {
  font-size: 12px;
  text-transform: uppercase;
  font-weight: 600;
  letter-spacing: .2em;
  color: #595959;
}
.private.home #quicknav-events #quick-nav ul li a:hover,
.private.home #quicknav-events #quick-nav ul li a:focus {
  text-decoration: none;
  color: #00674e;
}
.private.home #quicknav-events #eventsContainer h1 {
  margin-bottom: 32px;
}
.private.home #quicknav-events #eventsContainer [id^="masterPageUC"][id$="radTabsTop"] {
  background-color: #eee;
  border: none;
  margin-bottom: 42px;
}
.private.home #quicknav-events #eventsContainer [id^="masterPageUC"][id$="radTabsTop"] .level1 {
  text-align: left;
  border: 1px solid #eee;
}
.private.home #quicknav-events #eventsContainer [id^="masterPageUC"][id$="radTabsTop"] .level1 ul li {
  float: left;
}
.private.home #quicknav-events #eventsContainer [id^="masterPageUC"][id$="radTabsTop"] .level1 ul li a {
  font-family: "Roboto Slab", serif;
  font-size: 12px;
  letter-spacing: .1em;
  color: #868686;
  padding: 10.5px 35px;
  font-weight: 500;
}
.private.home #quicknav-events #eventsContainer [id^="masterPageUC"][id$="radTabsTop"] .level1 ul li a.selected {
  background-color: #0068aa;
  color: #fff;
}
.private.home #quicknav-events #eventsContainer [id^="masterPageUC"][id$="radTabsTop"] .level1 ul li a.selected .wrap,
.private.home #quicknav-events #eventsContainer [id^="masterPageUC"][id$="radTabsTop"] .level1 ul li a.selected .wrap .innerWrap {
  background-color: transparent;
  color: #fff;
}
.private.home #quicknav-events #eventsContainer [id^="masterPageUC"][id$="radTabsTop"] .level1 ul li a .wrap,
.private.home #quicknav-events #eventsContainer [id^="masterPageUC"][id$="radTabsTop"] .level1 ul li a .wrap .innerWrap {
  padding: 0px;
}
.private.home #quicknav-events #eventsContainer .tsContent {
  border: none;
  padding: 0px;
}
.private.home #quicknav-events #eventsContainer .tsContent [id^="calPlugin"][id$="EventsWrapper"] {
  padding: 0px;
  margin: 0 -15px;
}
.private.home #quicknav-events #eventsContainer .tsContent [id^="calPlugin"][id$="EventsWrapper"] > div {
  padding: 0px 15px;
}
.private.home #quicknav-events #eventsContainer .tsContent [id^="calPlugin"][id$="EventsWrapper"] > div .event-string a .img-holder {
  width: 100%;
  height: 150px;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  margin-bottom: -8px;
}
.private.home #quicknav-events #eventsContainer .tsContent [id^="calPlugin"][id$="EventsWrapper"] > div .event-string a .event-date {
  text-transform: uppercase;
  letter-spacing: .12em;
  color: #868686;
  margin-bottom: -12px;
  font-size: 14px;
  font-weight: 600;
}
.private.home #quicknav-events #eventsContainer .tsContent [id^="calPlugin"][id$="EventsWrapper"] > div .event-string a h4 {
  margin-bottom: 42px;
  font-size: 16px;
}
.private.home #quicknav-events #eventsContainer .tsContent [id^="calPlugin"][id$="EventsWrapper"] > div .event-string a:hover .event-date,
.private.home #quicknav-events #eventsContainer .tsContent [id^="calPlugin"][id$="EventsWrapper"] > div .event-string a:focus .event-date,
.private.home #quicknav-events #eventsContainer .tsContent [id^="calPlugin"][id$="EventsWrapper"] > div .event-string a:hover h4,
.private.home #quicknav-events #eventsContainer .tsContent [id^="calPlugin"][id$="EventsWrapper"] > div .event-string a:focus h4 {
  color: #0068aa;
  text-decoration: underline;
}
@media (max-width: 767px) {
  .private.home .album-wrap {
    padding: 15px 0px;
  }
  .private.home .album-wrap .img-wrap {
    height: 240px;
  }
  .private.home .album-wrap .img-wrap .nav,
  .private.home .album-wrap .img-wrap .nav a,
  .private.home .album-wrap .img-wrap .nav a .icon {
    width: 35px;
    height: 35px;
    line-height: 35px;
    text-align: center;
  }
  .private.home .album-wrap .img-wrap .nav {
    position: absolute;
    bottom: 28px;
    right: 30px;
  }
  .private.home .album-wrap .img-wrap .nav#prev {
    right: 75px;
  }
  .private.home .album-wrap .img-wrap .nav a {
    background-color: #fff;
    -webkit-border-radius: 35px;
    border-radius: 35px;
    display: block;
  }
  .private.home .album-wrap .img-wrap .nav a:hover,
  .private.home .album-wrap .img-wrap .nav a:focus {
    text-decoration: none;
    color: #fff;
    background-color: #0068aa;
  }
}
/*
////////////////
end Private Home
////////////////
*/
/*
///////////////////
Form Styles
///////////////////
*/
@media (min-width: 768px) {
  .formBaseFormWrapper {
    margin-left: -15px;
    margin-right: -15px;
  }
}
.formBaseFormWrapper .formBaseForm {
  color: #333;
}
@media (max-width: 767px) {
  .formBaseFormWrapper .formBaseForm {
    margin: 0;
    width: 100%;
  }
}
.formBaseFormWrapper .formBaseForm .rosterletteroff td,
.formBaseFormWrapper .formBaseForm label {
  font-family: "Open Sans", sans-serif;
}
.formBaseFormWrapper .formBaseForm .rosterletteroff td {
  font-size: 26px;
  color: #0d3a65;
  line-height: 1.385;
}
.formBaseFormWrapper .formBaseForm .formQuestionWrapper {
  margin: 8px 0;
}
.formBaseFormWrapper .formBaseForm .formQuestionWrapper tbody tr td {
  display: block;
  padding: 0px;
  width: 95%;
}
@media (max-width: 767px) {
  .formBaseFormWrapper .formBaseForm .formQuestionWrapper tbody tr td {
    width: 100%;
  }
}
.formBaseFormWrapper .formBaseForm .formQuestionWrapper tbody tr td input,
.formBaseFormWrapper .formBaseForm .formQuestionWrapper tbody tr td select,
.formBaseFormWrapper .formBaseForm .formQuestionWrapper tbody tr td textarea {
  color: #333;
  outline-color: #868686;
  border: 1px solid #868686;
  padding: 14px;
  margin-right: 4px;
}
.formBaseFormWrapper .formBaseForm .formQuestionWrapper tbody tr td input:focus,
.formBaseFormWrapper .formBaseForm .formQuestionWrapper tbody tr td select:focus,
.formBaseFormWrapper .formBaseForm .formQuestionWrapper tbody tr td textarea:focus {
  color: #333;
  outline-color: #333;
}
.formBaseFormWrapper .formBaseForm .formQuestionWrapper tbody tr label {
  font-size: 14px;
  font-weight: 300;
  line-height: 21px;
  margin-bottom: 4px;
}
.formBaseFormWrapper input[type="submit"] {
  margin-right: 12px;
  margin-bottom: 12px;
}
@media (max-width: 767px) {
  .formBaseFormWrapper td[width="50%"] {
    width: 100%;
    display: block;
  }
}
/*
///////////////////
end Form Styles
///////////////////
*/
